关闭

ubuntu10.04不能编译模块

282人阅读 评论(0) 收藏 举报
分类:

错误提示

make[1]: *** No rule to make target `kernel/bounds.c', needed by `kernel/bounds.s'.  Stop.


运行sudo apt-get install build-essential linux-headers-$(uname -r), 然后到/usr/src目录下解压刚刚下载的linux内核源码,进入解压的内核目录,再编译就行了。





0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:38605次
    • 积分:1106
    • 等级:
    • 排名:千里之外
    • 原创:66篇
    • 转载:23篇
    • 译文:0篇
    • 评论:0条
    文章分类
    最新评论